/*
Theme Name: BB Child Theme for Greenbook
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/
@import url(style-jp.css);
@import url(font-faces.css);
@import url(header-new.css);
@import url(footer-new.css);
@import url(search-suggestions.css);

#menu-secondary-navigation a, #menu-top-navigation a, .frm_forms label, .search-post-upper .fl-post-title, .uabb-post-heading {
  font-family: ProximaNova-Semibold, serif
}

.frm_forms button, .frm_forms div, .frm_forms label {
  font-family: ProximaNova-Semibold, serif !important
}

.adelle .fl-heading-text, .adelle a, .adelle abbr, .adelle dt, .adelle h2, .adelle h3, .adelle h4, .uabb-module-content .uabb-text-editor p,
.fl-page li, .fl-page ol, .fl-page p, strong .adelle, .fl-page ul {
  font-family: Adelle-Regular, sans-serif
}

h1 .fl-heading-text, h2 .fl-heading-text, h3 .fl-heading-text, h4 .fl-heading-text, h5 .fl-heading-text, h6 .fl-heading-text {
  font-family: ProximaNova-Extrabld, serif
}

.fl-page h1 a, .fl-page h2 a, .fl-page h3 a, .fl-page h4 a, .fl-page h5 a, .fl-page h6 a {
  color: #98c21f
}

.fl-page a {
  color: #98c21f
}

.header-right .fl-col-content {
  display: block
}

.custom-header-search, .header-icons {
  display: inline-block;
  float: right
}

.header-icons {
  width: 18% !important
}

.custom-header-search {
  max-width: 425px
}

.custom-header-search input, .notfound-search input {
  border: 1px solid #675f69;
  border-radius: 0;
  font-size: 22px;
  font-family: ProximaNova-Semibold, serif;
  color: #acb2b5
}

.header-info .fl-rich-text {
  font-family: ProximaNova-Semibold, serif;
  background-color: #98c21f
}

.header-info .fl-rich-text a:hover {
  text-decoration: none
}

.header-icons .fl-icon {
  margin-left: 2px;
  margin-top: 0;
  width: 34px;
  height: 34px;
  text-align: center;
  line-height: 34px;
  border: 1px solid #675f69
}

.header-icons .fl-icon i {
  line-height: 34px;
  float: none
}

.footer-menus {
  font-family: ProximaNova-Semibold, serif;
  font-size: 15px
}

.footer-menus .nav > li > a, .footer-menus li, .footer-menus ul {
  display: inline-block
}

.footer-menus .nav > li > a {
  padding: 10px
}

.footer-menus .nav > li > a:focus, .footer-menus .nav > li > a:hover {
  text-decoration: none;
  background-color: transparent
}

.footer-menus ul {
  margin-bottom: 10px
}

#menu-footer-bottom-menu li:first-child a {
  padding-left: 0
}

#footerInfo > div {
  margin-bottom: 20px
}

.nav-footer-bottom {
  margin: 10px 0
}

.fl-page a.green {
  color: #98c21f !important
}

.fl-page a.green:hover {
  color: #2e2a35 !important;
  text-decoration: none
}

.notfound-text .fl-rich-text {
  background-color: #fcf8e3;
  padding: .75rem 1.25rem
}

.home-hero img {
  width: auto
}

.home-hero .uabb-post-thumbnail a {
  width: 100%;
  height: 314px;
  display: block;
  overflow: hidden
}

.home-hero h2 {
  font-family: ProximaNova-Semibold, serif;
  margin-top: 5px !important
}

.home-hero .uabb-blog-posts-description {
  padding-top: 20px;
  font-family: Adelle-Regular, sans-serif
}

.lastest-tag {
  font-family: ProximaNova-Extrabld, serif;
  position: absolute;
  top: 0;
  right: 0;
  background: #fff;
  font-size: 22px;
  padding: 0 15px 5px;
  background-color: #fff;
  color: #98c21f;
  text-transform: uppercase
}

.from-editor .fl-rich-text h3 {
  font-size: 22px;
  font-family: ProximaNova-Semibold, serif
}

.home-subhero .uabb-post-thumbnail a {
  width: 100%;
  height: 165px;
  display: block;
  overflow: hidden
}

.home-subhero h2 {
  font-family: ProximaNova-Semibold, serif;
  font-size: 22px;
  margin-top: 20px !important
}

.home-subhero .uabb-blog-posts-description {
  font-size: 15px;
  line-height: 28px;
  font-family: Adelle-Regular, sans-serif
}

.home-subhero h3 {
  font-family: ProximaNova-Semibold, serif
}

.col-title .fl-heading-text {
  background-color: #fff;
  padding: 5px 15px 5px
}

.trends-headline {
  font-family: ProximaNova-Semibold, serif;
  font-size: 28px
}

.newsletter-modal {
  font-family: ProximaNova-Semibold, serif
}

.newsletter-modal div {
  display: inline-block
}

.newsletter-modal .image {
  width: 100px
}

.home-case-studies .uabb-blog-posts-description, .home-recently-posted .uabb-blog-posts-description, .home-webinars .uabb-blog-posts-description {
  font-family: Adelle-Regular, sans-serif
}

.home-case-studies .uabb-post-thumbnail, .home-webinars .uabb-post-thumbnail {
  height: 157px
}

.home-recently-posted .uabb-blog-post-content {
  display: flex;
  width: 100%;
  flex-wrap: wrap;
  align-items: stretch;
  padding-bottom: 20px !important
}

.home-recently-posted .uabb-blog-post-content-text {
  max-width: 65%;
  padding: 0 0 0 20px;
  display: inline-block
}

.home-recently-posted .uabb-post-thumbnail {
  width: 188px;
  height: 141px;
  overflow: hidden;
  margin-right: 20px;
  position: relative;
  display: inline-block
}

.home-recently-posted img {
  width: auto !important;
  position: absolute;
  max-width: fit-content
}

.home-recently-posted.newarchives img {
  width: 100% !important
}

.home-recently-posted .uabb-blog-posts-description {
  padding-top: .5em
}

.single-tribe_events a.tribe-events-gcal, .single-tribe_events a.tribe-events-gcal:hover, .single-tribe_events a.tribe-events-ical, .single-tribe_events a.tribe-events-ical:hover {
  color: #fff;
  background-color: #1f759a;
  padding: 3px 6px;
  font-family: Adelle-Regular, sans-serif;
  font-size: 11px;
  text-transform: uppercase;
  letter-spacing: 1px
}

.tribe-common--breakpoint-medium.tribe-common .tribe-common-h3:hover {
  border: none
}

.tribe-events .tribe-events-c-ical__link {
  align-items: center;
  color: #28bad0 !important;
  border: 1px solid #28bad0
}

.tribe-events .tribe-events-c-ical__link:hover {
  align-items: center;
  color: #fff !important;
  background-color: #28bad0
}

.post-sidebar .fl-heading-text {
  padding: 5px 10px;
  background-color: #fff
}

.single-post-content h2 {
  font-size: 32px !important;
  font-family: Adelle-Regular, sans-serif;
  line-height: 1.2em !important
}

.single-post-content h3 {
  font-size: 28px !important;
  font-family: Adelle-Regular, sans-serif;
  line-height: 1.2em !important
}

.single-post-content h4 {
  font-size: 24px !important;
  font-family: Adelle-Regular, sans-serif;
  line-height: 1.1em !important
}

.single-post-content h5 {
  font-size: 20px !important;
  margin-bottom: .5rem;
  font-family: Adelle-Regular, sans-serif;
  font-weight: 500;
  line-height: 1.1em !important
}

.single-post-content h6 {
  font-size: 184px !important;
  font-family: Adelle-Regular, sans-serif;
  line-height: 1.1em !important
}

.single-post-content a {
  color: #799a25 !important
}

.single-post-content a:hover {
  color: #000 !important
}

.fl-post_tag {
  padding: 0;
  margin-top: 20px
}

.fl-post_tag li {
  list-style: none;
  padding: 5px 10px;
  color: #799a25;
  background-color: #e8e7e8;
  display: inline-block;
  font-weight: 700;
  margin-right: 4px
}

.search.image {
  width: 40%;
  display: inline-block;
  float: left
}

.search-post-content {
  width: 60%;
  display: inline-block
}

.search-post-content .fl-post-text {
  padding: 0 40px 20px 40px
}

.tags {
  float: left
}

.sponsored-post-socialicons {
  display: inline-block
}

.sponsored-post-socialicons .uabb-social-share-wrap {
  width: 30px;
  display: inline-block;
  float: left
}

.sponsored-post-socialicons .uabb-social-share-wrap {
  width: 30px
}

.sponsored-post-content {
  display: inline-block
}

.article-page-sidebar img {
  width: 84px;
  height: 84px
}

.article-page-sidebar h3 {
  display: inline;
  line-height: 1em
}

.article-latest .uabb-post-thumbnail {
  width: 180px;
  height: 155px;
  overflow: hidden;
  margin-right: 30px
}

.article-latest .uabb-blog-post-content {
  float: left;
  max-width: 470px;
  width: auto
}

.job-rss-widget .srr-clearfix {
  display: flex
}

.jobs-rss-widget .widgettitle {
  display: none
}

.jobs-rss-widget .srr-thumb {
  min-height: 80px
}

.jobs-rss-widget .srr-title {
  font-size: 18px;
  font-weight: 700
}

.jobs-rss-widget .srr-thumb img {
  height: auto !important
}

a.rsswidget {
  font-size: 18px;
  font-weight: 700
}

.widget_bb_theme_browse_directory_widget a {
  display: block;
  color: #000;
  font-weight: 700;
  margin-bottom: 10px
}

.widget_bb_theme_browse_directory_widget h3, .widget_bb_theme_top_suppliers_widget h3 {
  display: none;
  font-size: 14px
}

.widget_bb_theme_top_suppliers_widget a {
  color: #000;
  font-size: 14px;
  display: flex;
  margin-bottom: 10px
}

.widget_bb_theme_browse_directory_widget a:hover {
  color: #98c21f
}

.widget_bb_theme_top_suppliers_widget .company-logo {
  height: 70px;
  width: 70px;
  display: inline-block;
  line-height: 70px
}

.widget_bb_theme_top_suppliers_widget .company-logo:empty {
  background-color: #f2f2f2
}

.widget_bb_theme_top_suppliers_widget .company-title {
  display: inline-flex;
  padding: 0 0 0 15px;
  width: 60%;
  align-items: center;
  font-weight: 700;
  font-size: 14px;
  font-family: ProximaNova-Semibold, serif
}

.see-more, .see-more a {
  float: right;
  font-weight: 700;
  font-size: 14px;
  font-family: ProximaNova-Semibold, serif
}

.see-more a:hover {
  color: #98c21f
}

.author-info {
  font-family: ProximaNova-Semibold, serif !important
}

.second-topic-post .uabb-post-thumbnail {
  margin-bottom: 20px
}

.industry-insights .uabb-post-thumbnail a {
  height: 68px;
  width: 68px;
  overflow: hidden;
  display: inline-block
}

.industry-insights .uabb-post-thumbnail {
  width: 68px
}

.industry-insights .uabb-post-wrapper {
  padding-bottom: 23px;
  border-bottom: 2px solid #98c21f
}

.industry-insights .uabb-post-wrapper .uabb-blog-post-content {
  padding: 0;
  margin-left: 13px;
  width: 78%
}

.industry-insights .uabb-blog-post-inner-wrap {
  display: flex;
  align-items: center
}

.post-sponsored {
  padding: 5px 10px;
  margin-bottom: 10px;
  background-color: #2ab9d0;
  color: #fff;
  font-weight: 700;
  font-size: 14px;
  font-family: ProximaNova-Semibold, serif
}

.post-tags {
  font-family: ProximaNova-Semibold, serif !important
}

.home-recently-posted .post-tags {
  margin-bottom: 5px;
  text-transform: capitalize
}

.archives .fl-post-feed-post {
  border-color: #98c21f;
  border-bottom-width: 2px;
  padding-bottom: 20px
}

.article-author-box .author-image {
  float: left;
  margin-right: 20px;
  margin-bottom: 20px;
  height: 100px;
  width: 100px
}

.article-author-box .author-name {
  font-size: 18px;
  font-weight: 700;
  color: #000
}

.empty-image {
  height: 216px;
  width: 208px;
  background-color: #fafafa
}

.carousel-text {
  padding: 0 20px
}

.items-carousel .uabb-post-thumbnail img {
  height: 250px
}

.fl-post_tag span {
  margin-right: 5px
}

h1 .fl-post_tag {
  display: inline-block
}

h1 .fl-post_tag span {
  margin-right: 10px
}

.fl-page span.green {
  color: #94c31a
}

.fl-post-feed-post {
  margin-bottom: 0 !important
}

.post-related-post {
  float: left;
  margin: 20px 50px 20px 0;
  max-width: 300px;
  padding: 10px 0 20px;
  border-top: 2px solid #94c31a;
  border-bottom: 2px solid #94c31a
}

.post-related-post h3 {
  color: #94c31a !important;
  font-size: 27px !important;
  font-family: ProximaNova-Extrabld, serif
}

.post-related-post a {
  color: #000 !important;
  font-size: 15px !important;
  font-weight: 400 !important;
  font-family: ProximaNova-Semibold, serif
}

.post-related-post a:hover {
  color: #94c31a
}

.suppliers-list a.suppliers-item .show {
  visibility: visible
}

.fl-search-input {
  background-image: url(https://www.greenbook.org/mr/wp-content/uploads/202b0/11/magnifying-glass-green.png) !important;
  background-repeat: no-repeat;
  background-position: 99% center;
  background-size: 24px
}

#menu-secondary-navigation .current-menu-item {
  background-color: #e8e7e8
}

.home .blog-menu-item a {
  color: #94c31a !important
}

.fl-post_tag span {
  margin-right: 5px
}

.fl-post_tag span::after {
  content: "|";
  margin-left: 5px
}

.fl-post_tag span:last-child::after {
  content: "";
  margin-left: 0
}

.fl-page .about-link-btn {
  text-align: center;
  padding: 10px 20px;
  background: #97c21c;
  border-color: #97c21c;
  color: #fff;
  font-size: 16px;
  line-height: 16px;
  font-family: Montserrat;
  border-radius: 3px
}

.author-image {
  text-align: center;
  width: 86px;
  height: 86px
}

.company-description-link {
  text-align: center;
  margin-top: 20px;
  margin-bottom: 20px;
  display: block
}

@media (min-width: 992px) {
  .uabb-post-wrapper:nth-child(2n+1) {
    clear: left
  }
}

.grit verdana-menu a {
  font-size: 18px !important;
  font-family: Verdana
}

.commentary-box-title, .grit .fl-cta-title, .grit .fl-post-title, .grit .proxima-bold, .grit .proxima-bold h1 {
  font-family: ProximaNova-Extrabld, sans-serif !important;
  font-weight: 700
}

.grit-h2 .fl-heading-text {
  font-family: ProximaNova-Extrabld, sans-serif !important;
  font-weight: 700;
  color: #94c31b;
  font-size: 21px;
  text-transform: uppercase
}

.ProximaNova-Semibold p, .fl-page .author-name h2, .commentary-cateogries, .commentary-insight h3, .commentary-link, .commentary-title, .fl-page .company-name, .fl-button-text, .fl-rich-text h1, .fl-rich-text h2, .fl-slide-title, .lp-headline, .proxima-semi, .single-cpt_8 .fl-heading-text, .fl-page .terms-checkbox, .uabb-button-text, h3 .fl-heading-text {
  font-family: ProximaNova-Semibold, sans-serif
}

.adelle, .adelle h1, .fl-page .author-company, .fl-page .author-title, .commentary-insight .uabb-text-editor, .fl-page .company-description, .fl-post-text {
  font-family: Adelle-Regular, serif !important
}

.fl-page .menu-item, .fl-page p {
  font-family: Adelle-Regular, serif;
}

.grit .fl-menu .sub-menu {
  min-width: 280px
}

.grit #menu-maingritmenu .sub-menu a {
  text-align: left
}

.grit .fl-menu-responsive-toggle-mobile li {
  padding: 10px;
  border: none
}

.grit .fl-menu-responsive-toggle-mobile li a {
  padding: 10px;
  border: none;
  font-size: 14px;
  text-align: right
}

.grit .fl-menu-responsive-toggle-mobile .menu.fl-menu-horizontal li {
  border-color: transparent
}

.grit .fl-menu-mobile-close, .grit .fl-menu-mobile-close:focus, .grit .fl-menu-mobile-close:hover {
  font-size: 16px
}

.insights-leader-headline .fl-heading span {
  background-color: #01bfcf;
  padding: 5px 15px;
  margin: 0 15px;
  display: block
}

.commentary-cateogries {
  text-align: right
}

.commentary-cateogries span {
  display: block
}

.commentary-cateogries a {
  display: inline-block;
  margin-bottom: 15px;
  font-size: 22px
}

.commentary-cateogries a {
  padding: 5px;
  margin-bottom: 5px;
  background-color: #e8e7e8;
  color: #8ec62c
}

.author-box {
  margin: 0
}

.author-box .fl-module-content {
  background-color: #c2e8ee;
  padding: 0 20px 20px 20px
}

.company-box .fl-module-content {
  background-color: #c2e8ee;
  padding: 20px
}

.alignnone {
  margin-top: 0
}

.author-name {
  margin-bottom: 1.5rem;
  font-size: 22px
}

.author-company, .author-title {
  font-size: 15px
}

.company-name h2 {
  color: #01bfcf;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 700;
  margin: 0 0 20px 0
}

.commentary-author-image {
  float: right
}

.commentary-author-image img {
  margin: 0
}

.commentary-box-details {
  padding: 20px
}

.commentary-box-title {
  color: #01bfcf;
  font-weight: 700;
  font-size: 21px;
  margin-bottom: 20px
}

.commentary-title {
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 20px
}

.commentary-author-excerpt, .commentary-author-title-company {
  margin-bottom: 20px
}

.commentary-author-excerpt, .commentary-author-name, .commentary-author-title-company, .commentary-box-title, .commentary-title {
  font-size: 14px;
  line-height: 1.4em
}

.uabb-list-icon-text {
  line-height: 1.4em
}

.industry-leader .commentary-author-image img {
  width: 60px;
  margin-left: 10px
}

.industry-leader .grit-commentary-title a {
  font-size: 16px;
  color: #01bfcf
}

.industry-leader .commentary-title a {
  font-size: 16px;
  color: #01bfcf
}

.edition-menu li {
  padding: 10px
}

.edition-menu li a {
  font-size: 15px
}

.edition-menu li:not(:first-child) {
  border-left: solid 1px #000
}

.grit .printicon, .grit .socialicons {
  display: inline-block
}

.grit .socialicons .fl-module-content {
  margin-right: 0
}

.grit .printicon .fl-module-content {
  margin-left: -5px
}

.grit .articleSocial {
  text-align: center
}

.commentary-insight .uabb-text-editor {
  padding-top: 5px
}

.industry-leader .uabb-blog-posts-shadow {
  border: 1px solid #20bed0
}

.grit blockquote {
  line-height: 1.4em;
  padding: 10px;
  border-left: 10px solid #97c21b;
  background-color: #e6e6e6;
  margin: 20px
}

.table-of-content a:hover {
  color: #97c21b
}

@media print {
  .grit.no-print {
    display: none !important
  }
}

#seemore-btn:hover {
  cursor: pointer
}

.suppliers-item:nth-child(n+6) {
  display: none
}

.suppliers-item.show-item {
  display: flex !important;
  -webkit-transition: .4s;
  -moz-transition: .4s;
  -ms-transition: .4s;
  -o-transition: .4s;
  transition: .4s
}

.webinar-title {
  margin-top: 20px !important;
  line-height: 1.1em
}

.webinar-time {
  color: #01bfcf;
  font-family: Adelle-Regular, sans-serif;
  margin-top: 20px;
  font-style: italic
}

.webinar-link-button a {
  font-family: ProximaNova-Semibold, serif !important;
  padding: 5px 10px;
  background-color: #e6e6e6;
  display: inline-block;
  margin-bottom: 10px;
}

.webinar-register-button a {
  font-family: ProximaNova-Semibold, serif !important;
  padding: 5px 10px;
  color: #01bfcf;
  background-color: #e6e6e6;
  display: inline-block;
  margin-bottom: 10px;
}

.grit-article-navigation .nav-next a, .grit-article-navigation .nav-previous a {
  width: 200px;
  background: #97c21c;
  border: 1px solid #8bb610;
  border-style: none;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  display: inline-block;
  font-size: 16px;
  font-weight: 400;
  line-height: 18px;
  padding: 12px 24px;
  text-decoration: none;
  text-shadow: none;
  color: #fff;
}

.footer-subscription-form .terms-checkbox {
  display: flex !important;
  font-family: Adelle-Regular, serif !important;
}

.footer-subscription-form .uabb-form-field input {
  text-align: center;
  font-family: ProximaNova-Extrabld, sans-serif !important;
}

.footer-subscription-form .uabb-form-button .uabb-creative-button-text {
  font-family: ProximaNova-Extrabld, sans-serif !important;
}

.uabb-subscribe-form .uabb-input-group .uabb-terms-label input[type="checkbox"] + span::before {
  width: 56px !important;
  height: 26px !important;
}

.topic.home-hero-2 .uabb-blog-posts-description {
  font-family: Adelle-Regular, serif !important;
}

.grit-article-navigation .nav-previous a i:first-child {
  margin-right: -3px;
}

.grit-article-navigation .nav-next a i:first-child {
  margin-right: -3px;
}

.grit-breadcrumbs .fl-rich-text p {
  color: #000;
  font-size: 16px;
}

.grit-breadcrumbs a {
  color: #01bfcf;
}

.section-intro .fl-rich-text {
  background-color: #d7e38f;
}

.insights-leader-perspective .commentary-box-title {
  color: #01bfcf;
  font-weight: 700;
  font-size: 22px;
  margin-bottom: 15px;
  font-family: ProximaNova-Extrabld, sans-serif !important;
}

.insights-leader-perspective .commentary-link a {
  color: #01bfcf;
  font-family: ProximaNova-Extrabld, sans-serif !important;
}

.insights-leader-perspective .commentary-author-excerpt, .insights-leader-perspective .commentary-author-name, .insights-leader-perspective .commentary-author-title-company, .insights-leader-perspective .commentary-link {
  font-size: 14px;
  line-height: 1.4em;
  color: #000;
}

.insights-leader-perspective .commentary-author-image {
  float: right;
}

.insights-leader-perspective .commentary-author-image img {
  margin: 0;
}

.insights-leader-perspective .commentary-box-details {
  padding: 20px;
}

.insights-leader-perspective .commentary-title {
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 15px;
  color: #000;
  font-family: ProximaNova-Semibold, sans-serif !important;
}

.blockquote .fl-rich-text, blockquote {
  line-height: 1.4em;
  padding: 10px;
  border-left: 10px solid #97c21b;
  background-color: #e6e6e6;
  margin: 20px;
}

.commentary-insight-2 .uabb-blog-posts-description {
  padding-top: 5px
}

@media (max-width: 768px) {
  .social-icon-col {
    max-width: 100% !important
  }

  .uabb-social-share-wrap {
    width: 100% !important
  }

  .uabb-social-share-vertical .uabb-social-share-link-wrap {
    margin-right: 20px;
    float: inherit !important;
    display: inline-block !important;
    width: 30px
  }
}

.new-topic.white-bg .fl-row-content {
  background-color: #fff;
  padding: 20px
}

.new-topic .green-underline .fl-heading {
  display: inline-block;
  padding-bottom: 5px;
  border-bottom: 4px solid #98c21f
}

.new-topic .black-underline .fl-heading {
  display: inline-block;
  padding-bottom: 5px;
  border-bottom: 4px solid #000;
  margin-left: 10px !important;
  margin-top: 10px !important
}

.new-topic .green-underline .fl-heading-text {
  display: block
}

.new-topic #seemore-btn {
  color: #30bad0;
  text-transform: uppercase
}

.col-grey-bg .fl-col-content, .col-grey-bg-item .fl-module-content {
  background-color: #f6f5f6
}

.green-underline.col-grey-bg-item .fl-module-content {
  padding: 13px 13px 20px 13px
}

.col-grey-bg-item .widget_bb_theme_browse_directory_widget, .home-hero.col-grey-bg-item .fl-module-content {
  padding: 0 13px 13px 13px
}

.home-recently-posted.topic .fl-post_tag {
  margin-top: 0;
  text-transform: uppercase
}

.fl-post_tag {
  text-transform: uppercase
}

.topic-new-industry-insights .fl-module-content {
  width: 213px
}

.topic-new-industry-insights .uabb-post-thumbnail {
  height: 122px;
  overflow: hidden
}

.home-recently-posted.topic .author-info a {
  color: grey
}

.home-recently-posted.topic .fl-post_tag, .home-recently-posted.topic .uabb-post-heading {
  font-family: ProximaNova-Extrabld
}

.home-recently-posted.topic .fl-post_tag {
  font-size: 12px
}

.home-recently-posted.topic .uabb-text-editor, .topic .author-info a {
  color: #76747b
}

.topic-newsletter input[type=email], .topic-newsletter input[type=text] {
  text-align: center;
  font-family: ProximaNova-Extrabld !important;
  font-size: 22px !important;
  height: 45px !important;
  line-height: 45px;
  border-radius: 0 !important
}

.topic-newsletter .frm_inside_container label {
  display: none !important
}

.topic-newsletter .frm_inside_container {
  margin-bottom: 30px !important
}

.topic-newsletter .frm_checkbox label {
  color: #fff;
  font-family: Adelle-Regular, serif !important;
  font-size: 19px !important
}

.frm_submit.newsletter button, .frm_submit.newsletter button:hover {
  font-family: ProximaNova-Extrabld !important;
  font-size: 26px !important;
  height: 45px !important;
  line-height: 45px !important;
  background-color: #30bad0 !important;
  box-shadow: none !important;
  border: none !important;
  width: 214px !important;
  padding: 0 !important;
  color: #fff !important
}

.new-topic-view-more a.fl-button {
  width: 134px;
  height: 30px;
  padding: 0;
  line-height: 28px
}

.new-topic-view-more a .fl-button-text {
  text-transform: uppercase;
  font-family: ProximaNova-Extrabld !important;
  font-size: 16px;
  padding: 0
}

.new-topic #seemore-btn {
  font-size: 16px;
  font-family: ProximaNova-Extrabld !important
}

.new-topic .home-hero .post-tags, .new-topic .home-hero h2, .new-topic .home-hero-2 .post-tags, .new-topic .post-tags a, .new-topic .uabb-post-heading {
  font-family: ProximaNova-Extrabld !important
}

.new-topic .post-tags a {
  text-transform: uppercase
}

.new-topic .home-hero .post-tags a, .new-topic .home-hero-2 .post-tags a {
  margin-top: 20px;
  display: inline-block
}

.new-topic .home-hero-2 .post-tags {
  margin-bottom: 5px
}

.new-topic .suppliers-item {
  border: 1px solid #ddd;
  padding: 10px
}

.browse-directory-link a {
  margin: 10px 0
}

@media (min-width: 769px) {
  .new-topic .home-recently-posted .uabb-blog-post-content-text {
    max-width: 65%
  }

  .new-topic .home-recently-posted .uabb-post-thumbnail {
    width: 275px;
    height: 157px
  }

  .new-topic .home-recently-posted .uabb-post-thumbnail img {
    width: 100% !important;
    height: auto !important
  }

  .topic-newsletter .frm_fields_container {
    grid-gap: 0 20px
  }
}

@media (max-width: 768px) {
  .home-recently-posted .uabb-blog-post-content-text {
    max-width: 100%
  }

  .home-recently-posted .uabb-post-thumbnail {
    width: 100%;
    height: 200px;
    overflow: hidden;
    margin-right: 0;
    position: relative;
    display: inline-block;
    margin-bottom: 20px
  }

  .new-topic-view-more {
    margin-bottom: 40px
  }

  .home-recently-posted.topic .uabb-blog-post-content-text {
    padding: 0
  }

  .new-topic .black-underline .fl-heading {
    margin-top: 10px !important;
    margin-left: 10px !important
  }
}

.new-archives.white-bg .fl-row-content {
  background-color: #fff;
  padding: 20px
}

.archive-author-photo .fl-photo-content, .new-archives .post-hero .uabb-post-thumbnail {
  width: 55%;
  height: 270px
}

.archive-author-photo .fl-photo-content {
  height: 270px;
  width: 100%;
  overflow: hidden
}

.archive-author-photo .fl-photo-content img {
  margin-top: -25%
}

.new-archives .post-hero .uabb-blog-post-content-text {
  max-width: 40%
}

.new-archives .post-hero-nd .uabb-post-thumbnail {
  width: 43%;
  height: 210px;
  float: left
}

.new-archives .post-hero-nd .uabb-blog-post-content-text {
  max-width: 54%
}

.new-archives .post-hero .uabb-post-thumbnail img, .new-archives .post-hero-nd .uabb-post-thumbnail img {
  width: 100% !important
}

.new-archives .post-hero .uabb-blog-post-content-text, .new-archives .post-hero-nd .uabb-blog-post-content-text {
  padding: 0
}

.new-archives .post-hero-nd .post-tags {
  text-transform: uppercase;
  font-family: ProximaNova-Extrabld !important
}

.new-archives .fl-post-feed-post {
  margin-bottom: 20px !important;
  border: none
}

.new-archives .home-recently-posted.topic .uabb-post-heading a {
  color: #2e2a36 !important
}

.new-archives .home-recently-posted.topic .uabb-post-heading {
  margin-top: 0 !important;
  line-height: 1em
}

.new-archives .home-recently-posted .uabb-blog-posts-description, .new-archives .home-recently-posted.topic .author-info a {
  padding-top: 0;
  color: #2e2a36
}

.new-archives .fl-builder-pagination-load-more {
  padding: 40px 0 0
}

@media (max-width: 768px) {
  .new-archives .post-hero-nd .uabb-post-thumbnail {
    width: 100%;
    height: 210px;
    float: left;
    margin-bottom: 20px
  }

  .new-archives .post-hero-nd .uabb-blog-post-content-text {
    max-width: 100%
  }
}

.rsswidgethome a.rsswidget {
  font-size: 15px;
  font-family: Adelle-Regular, serif !important
}

.rsswidgethome .widgettitle {
  display: none
}

.home-recently-posted.archives img {
  height: 100% !important
}
